:root {
	--fg: black;
	--bg: seashell;
	--hl: saddlebrown;
	--ky: white;
}
@media (prefers-color-scheme: dark) {
	:root {
		--fg: linen;
		--bg: #1d1d1d;
		--hl: orange;
		--ky: dimgray;
	}
}
@media all and (max-width: 768px) {
	img.figure {
		width: 100%;  
	}
	body {
		margin: 1em;
	}
}
body {
	background-color: var(--bg);
	color: var(--fg);
	margin: 4em;
}
a {
	color: var(--fg);
	text-decoration: underline;
}
figcaption {
	text-align: center;
}
hr {
	color: var(--hl);
}
img.figure {
	width: 100%;
	border: 1px solid var(--hl);
}
.note {
	color: var(--hl);
}
.title {
	color: var(--hl);
}
